Delete Location
Deletes a business location from the database
Headers
- Type: stringAuthorizationrequired
Bearer token for admin authorization, who is making a call on behalf of the customer. Send the API key in the following format: "Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE".
Body
application/json
- Type: integerlocation
_id Unique ID of a particular location. This is generated by Punchh.
- Type: stringstore
_number Unique store number provided by the business
Responses
- application/json
- application/json
Request Example for delete/api2/dashboard/locations
curl https://SERVER_NAME_GOES_HERE.punchh.com/api2/dashboard/locations \
--request DELETE \
--header 'Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE' \
--header 'Content-Type: application/json' \
--data '{
"location_id": 306248,
"store_number": "ABCDXYZ"
}'
{}